@ECHO OFF
CLS
ECHO #
ECHO ##  WASP DYNH CLFLDYNH batch command file.
ECHO #
REM 
ECHO #                                            >CLFLDYNH.LOG
ECHO ##  WASP DYNH CLFLDYNH batch command file.  >>CLFLDYNH.LOG
ECHO #   Lahey FORTRAN F77L-EM/32 version 5.01.  >>CLFLDYNH.LOG            
ECHO #                                           >>CLFLDYNH.LOG
GOTO START
REM 
REM  ********************* \WASP\CLFLDYNH.BAT *******************
REM  *        Author: D.W. Disney, Computer Scientist           *
REM  *                Computer Sciences Corporation             *
REM  *          Date: Wednesday, 5 May 1993.  Time: 11:28:46.   *
REM  *   Environment: Microway 486-B2T under MS DOS 5.0         *
REM  *  Installation: Computer Sciences Corporation             *
REM  *                U.S. Environmental Protection Agency      *
REM  *                Athens ERL - Athens, Georgia              *
REM  *      Function: To complile and link all FORTRAN 77       *
REM  *                source code files for the WASP DYNH model.*
REM  *      Calling                                             *
REM  *      Sequence: CLFLDYNH                                  *
REM  *         Input: None                                      *
REM  ************************************************************
REM
REM **************************************************************
REM *         Maintenance History - \WASP\CLFLDYNH.BAT           *
REM *------------------------------------------------------------*
REM *  1) Initial coding                                         *
REM *     Date: Wednesday, 5 May 1993.  Time: 11:29:00.          *
REM **************************************************************
REM *  Compile and link the WASP DYNH model under Lahey FORTRAN  *
REM *  F77L-EM/32 compiler and Phar Lap Linker 386LINK for       *
REM *  32-bit extended (protected) mode execution environment.   *
REM *                                                            *
REM *       Program       Version                                *
REM *       -------       -------                                *
REM *       F77L3       -   5.01                                 *
REM *       INTERACTER  -   x.xx                                 *
REM *       386LINK     -   4.1L                                 *
REM *       MS DOS      -   5.01                                 *
REM **************************************************************
REM *  \WASP\CLFLDYNH.BAT                                        *
REM *------------------------------------------------------------*
REM *  The program assumes that                                  *
REM *       1)  All F77L3 commands and files are stored in the   *
REM *           root sub-directory \F77L3 on drive D:.           *
REM *       2)  All Phar Lap commands and files are stored in    *
REM *           the root sub-directory \F77L3 on drive D:.       *
REM *       3)  All INTERACTER libraries are in the root sub-    *
REM *           directory \INTERACT on drive D:.                 *
REM *       4)  All WASP command files are in the sub-directory  *
REM *           \WASP\WASP on drive E:.                          *
REM *       5)  All WASP DYNH command files are in the           *
REM *           sub-directory \WASP\DYNHYD on drive E:.          *
REM *       6)  All WASP source code files (*.FOR) and source    *
REM *           code include files (*.CMN) are stored in the     *
REM *           \WASP\WASP sub-directory on drive E:.            *
REM *       7)  All WASP DYNH source code files (*.FOR) and      *
REM *           source code include files (*.CMN, *.EQU) are     *
REM *           stored in the \WASP\DYNHYD sub-directory on      *
REM *           drive E:.                                        *
REM *       8)  The compile and link edit command file           *
REM *           CLFLDYNH.BAT is stored in the sub-directory      *
REM *           \WASP on drive E:.                               *
REM *       9)  The WASP DYNH link edit command file             *
REM *           F77LDYNH.LNK is stored in the sub-directory      *
REM *           \WASP on drive E:.                               *
REM *      10)  The WASP object code files (*.OBJ) are stored in *
REM *           the \WASP\WASP_OBJ sub-directory on drive E:.    *
REM *      11)  The WASP DYNH object code files (*.OBJ) are      *
REM *           stored in the \WASP\DYNHYD\DYNH_OBJ              *
REM *           sub-directory on drive E:.                       *
REM **************************************************************
REM
:START
CLS
ECHO #
ECHO ##  Setting system environment variables.
ECHO #
PATH C:.;C:\;D:\F77L3;D:\F77L3\BIN;C:\DOS;D:\UTIL;C:\BRIEF;C:\WP51 >NUL
SET OBJ=
SET PROFORT.ERR=
SET LIB=
SET TMP=
SET RMFORT.CER=
SET RMFORT.CER=
SET \RMFORT.CER=
SET \RMFORT.ERR=
SET \F77L.CER=
SET \F77L.EER=
SET TMP=
SET OBJ=D:\F77L3\BIN;E:\WASP\WASP\WASP_OBJ;E:\WASP\DYNHYD\DYNH_OBJ
SET LFDIR=D:\F77L3\BIN
SET INIT=D:\F77L3\BIN
SET LBDIR=D:\F77L3\BIN
SET LBCFG=D:\F77L3\BIN\LB.CFG
SET LBKEY=D:\F77L3\BIN\LB.KEY
SET LBMAC=D:\F77L3\BIN\LB.MAC
SET LBPST=D:\F77L3\BIN\LB.PST
SET LBLNG=D:\F77L3\BIN\LB.LNG
REM
CLS
ECHO #
ECHO ##  Cleaning up extra work files...wait.
ECHO #
IF EXIST DYNHYD5.MAP DEL DYNHYD5.MAP >>CLFLDYNH.LOG
IF EXIST DYNHYD5.EXE DEL DYNHYD5.EXE >>CLFLDYNH.LOG
IF EXIST       *.OBJ DEL       *.OBJ >>CLFLDYNH.LOG
REM IF EXIST       *.LST DEL       *.LST >>CLFLDYNH.LOG
REM
IF NOT EXIST WASP\WASP_OBJ\NUL MKDIR WASP\WASP_OBJ >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\NUL MKDIR DYNHYD\DYNH_OBJ >>CLFLDYNH.LOG
REM
IF "%1"=="Y" GOTO YESDEL
IF "%1"=="y" GOTO YESDEL
IF "%1"=="N" GOTO NODEL
IF "%1"=="n" GOTO NODEL
:GETANS
SET ANSWER=
ANSWER     Delete existing WASP DYNH program object files (*.OBJ)? (Y/N) 
IF "%ANSWER%"=="N" GOTO NODEL
IF "%ANSWER%"=="n" GOTO NODEL
IF "%ANSWER%"==""  GOTO NODEL
IF "%ANSWER%"=="Y" GOTO YESDEL
IF "%ANSWER%"=="y" GOTO YESDEL
GOTO GETANS
:YESDEL
IF EXIST WASP\WASP_OBJ\*.OBJ DEL WASP\WASP_OBJ\*.OBJ >>CLFLDYNH.LOG
IF EXIST DYNHYD\DYNH_OBJ\*.OBJ DEL DYNHYD\DYNH_OBJ\*.OBJ >>CLFLDYNH.LOG
IF EXIST               *.OBJ DEL               *.OBJ >>CLFLDYNH.LOG
:NODEL
SET ANSWER=
REM IF EXIST *.LST DEL *.LST >>CLFLDYNH.LOG
CLS
VERIFY OFF
BREAK ON
ECHO #
ECHO ##  Ready to begin WASP DYNH compile and link edit.
ECHO #   Press "<Ctrl><P>" to echo results to printer.
ECHO #
ECHO #   Press the "<Enter>" key to continue.
PAUSE >NUL
CLS
REM
ECHO #
ECHO ##  Copying all WASP source code INCLUDE files to \WASP directory.
ECHO #
IF EXIST WASP\*.CMN COPY WASP\*.CMN /V >>CLFLDYNH.LOG
IF EXIST WASP\*.INC COPY WASP\*.INC /V >>CLFLDYNH.LOG
CLS
REM
ECHO #
ECHO ##  Copying all DYNH source code INCLUDE files to \WASP directory.
ECHO #
IF EXIST DYNHYD\*.CMN COPY DYNHYD\*.CMN /V >>CLFLDYNH.LOG
CLS
REM
ECHO #
ECHO ##  Compile for WASP DYNH in progress with F77L3 FORTRAN.
ECHO #
REM
ECHO #                                                    >>CLFLDYNH.LOG
ECHO ## WASP CLFLDYNH batch command file begin execution. >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
ECHO ## Start date and time.                              >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
ECHO # -------- DATE ---------                            >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
DATE <RETURN1.ANS | FIND "C"                              >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
ECHO # -------- TIME ---------                            >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
TIME <RETURN1.ANS | FIND "C"                              >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
ECHO # -----------------------                            >>CLFLDYNH.LOG
ECHO #                                                    >>CLFLDYNH.LOG
CLS
REM IF NOT EXIST WASP\WASP_OBJ\source.OBJ   F77L3 WASP\source.FOR, WASP\WASP_OBJ\source.OBJ, listfile, SOLDfile /O
REM --------------------------------------------------------------------------
@ECHO ON
REM --------------------------------------------------------
IF NOT EXIST DYNHYD\DYNH_OBJ\DYN5.OBJ F77L3 DYNHYD\DYN5.FOR, DYNHYD\DYNH_OBJ\DYN5.OBJ,, /O >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\AVGSG.OBJ F77L3 DYNHYD\AVGSG.FOR, DYNHYD\DYNH_OBJ\AVGSG.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\CLRSCR.OBJ F77L3 DYNHYD\CLRSCR.FOR, DYNHYD\DYNH_OBJ\CLRSCR.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\DYNDUM.OBJ F77L3 DYNHYD\DYNDUM.FOR, DYNHYD\DYNH_OBJ\DYNDUM.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\DYNHYD.OBJ F77L3 DYNHYD\DYNHYD.FOR, DYNHYD\DYNH_OBJ\DYNHYD.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\EVAPORAT.OBJ F77L3 DYNHYD\EVAPORAT.FOR, DYNHYD\DYNH_OBJ\EVAPORAT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\GETMES.OBJ F77L3 DYNHYD\GETMES.FOR, DYNHYD\DYNH_OBJ\GETMES.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\HYDROUT.OBJ F77L3 DYNHYD\HYDROUT.FOR, DYNHYD\DYNH_OBJ\HYDROUT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\JHEAD.OBJ F77L3 DYNHYD\JHEAD.FOR, DYNHYD\DYNH_OBJ\JHEAD.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\KEYCHECK.OBJ F77L3 DYNHYD\KEYCHECK.FOR, DYNHYD\DYNH_OBJ\KEYCHECK.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\MEAN.OBJ F77L3 DYNHYD\MEAN.FOR, DYNHYD\DYNH_OBJ\MEAN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PROMPT.OBJ F77L3 DYNHYD\PROMPT.FOR, DYNHYD\DYNH_OBJ\PROMPT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTBAN.OBJ F77L3 DYNHYD\PRTBAN.FOR, DYNHYD\DYNH_OBJ\PRTBAN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTOCD.OBJ F77L3 DYNHYD\PRTOCD.FOR, DYNHYD\DYNH_OBJ\PRTOCD.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTPCD.OBJ F77L3 DYNHYD\PRTPCD.FOR, DYNHYD\DYNH_OBJ\PRTPCD.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTSCR.OBJ F77L3 DYNHYD\PRTSCR.FOR, DYNHYD\DYNH_OBJ\PRTSCR.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTSUM.OBJ F77L3 DYNHYD\PRTSUM.FOR, DYNHYD\DYNH_OBJ\PRTSUM.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\PRTTFT.OBJ F77L3 DYNHYD\PRTTFT.FOR, DYNHYD\DYNH_OBJ\PRTTFT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\READIN.OBJ F77L3 DYNHYD\READIN.FOR, DYNHYD\DYNH_OBJ\READIN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\REGAN.OBJ F77L3 DYNHYD\REGAN.FOR, DYNHYD\DYNH_OBJ\REGAN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\REPORT.OBJ F77L3 DYNHYD\REPORT.FOR, DYNHYD\DYNH_OBJ\REPORT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\RESTRT.OBJ F77L3 DYNHYD\RESTRT.FOR, DYNHYD\DYNH_OBJ\RESTRT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\RSCREEN.OBJ F77L3 DYNHYD\RSCREEN.FOR, DYNHYD\DYNH_OBJ\RSCREEN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\RUNKUT.OBJ F77L3 DYNHYD\RUNKUT.FOR, DYNHYD\DYNH_OBJ\RUNKUT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\SEAWRD.OBJ F77L3 DYNHYD\SEAWRD.FOR, DYNHYD\DYNH_OBJ\SEAWRD.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\STARTUP.OBJ F77L3 DYNHYD\STARTUP.FOR, DYNHYD\DYNH_OBJ\STARTUP.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\SUMQ.OBJ F77L3 DYNHYD\SUMQ.FOR, DYNHYD\DYNH_OBJ\SUMQ.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\UNIT2.OBJ F77L3 DYNHYD\UNIT2.FOR, DYNHYD\DYNH_OBJ\UNIT2.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WEXIT.OBJ F77L3 DYNHYD\WEXIT.FOR, DYNHYD\DYNH_OBJ\WEXIT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WIND.OBJ F77L3 DYNHYD\WIND.FOR, DYNHYD\DYNH_OBJ\WIND.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WINOUT.OBJ F77L3 DYNHYD\WINOUT.FOR, DYNHYD\DYNH_OBJ\WINOUT.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WLABELS.OBJ F77L3 DYNHYD\WLABELS.FOR, DYNHYD\DYNH_OBJ\WLABELS.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WSCREEN.OBJ F77L3 DYNHYD\WSCREEN.FOR, DYNHYD\DYNH_OBJ\WSCREEN.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST DYNHYD\DYNH_OBJ\WUPDATE.OBJ F77L3 DYNHYD\WUPDATE.FOR, DYNHYD\DYNH_OBJ\WUPDATE.OBJ,, >>CLFLDYNH.LOG
REM --------------------------------------------------------
IF NOT EXIST WASP\WASP_OBJ\GHCSEL.OBJ F77L3 D:\INTERACT\LIB\GHCSEL.FOR, WASP\WASP_OBJ\GHCSEL.OBJ,, >>CLFLDYNH.LOG
IF NOT EXIST WASP\WASP_OBJ\COMPATIB.OBJ F77L3 D:\INTERACT\LIB\COMPATIB.FOR, WASP\WASP_OBJ\COMPATIB.OBJ,, >>CLFLDYNH.LOG
REM --------------------------------------------------------
@ECHO OFF
REM -----------------------------------------------------------------------------------
CLS
ECHO #
ECHO ##  WASP compilation complete with F77L3 FORTRAN.
ECHO #
ECHO #                             >>CLFLDYNH.LOG
ECHO ## WASP compilation complete. >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO ## End date and time.         >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO # -------- DATE ---------     >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
DATE <RETURN1.ANS | FIND "C"       >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO # -------- TIME ---------     >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
TIME <RETURN1.ANS | FIND "C"       >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO # -----------------------     >>CLFLDYNH.LOG
ECHO #                             >>CLFLDYNH.LOG
ECHO #
IF EXIST *.CMN DEL *.CMN
IF EXIST *.INC DEL *.INC
CLS
REM
ECHO #
ECHO ##  Ready to link WASP DYNH.
ECHO #
ECHO #   Press the "<Enter>" key to continue.
PAUSE >NUL
REM
IF NOT EXIST WASP\WASP_OBJ\*.OBJ GOTO NOLINK
IF NOT EXIST DYNHYD\DYNH_OBJ\*.OBJ GOTO NOLINK
REM
CLS
ECHO #   
ECHO ##  Beginning 386LINK for WASP DYNH code...wait.
ECHO #   
ECHO #                                   >>CLFLDYNH.LOG
ECHO ## Beginning 386LINK for WASP code. >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO ## Begin date and time.             >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO # -------- DATE ---------           >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
DATE <RETURN1.ANS | FIND "C"             >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO # -------- TIME ---------           >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
TIME <RETURN1.ANS | FIND "C"             >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO # -----------------------           >>CLFLDYNH.LOG
ECHO #                                   >>CLFLDYNH.LOG
ECHO #
SET LIB=D:\F77L3\LIB
SET INTLIB=D:\INTERACT\LIB
CLS
@ECHO ON
@ECHO.
REM ---------------------------------------------------------
IF NOT EXIST DYNHYD5.EXE 386LINK @F77LDYNH.LNK >>CLFLDYNH.LOG
REM ---------------------------------------------------------
@ECHO OFF
SET LIB=
SET INTLIB=
ECHO #
ECHO # -----------------
ECHO #   
ECHO ##  386LINK complete for WASP DYNH code.
ECHO #   
ECHO #                               >>CLFLDYNH.LOG
ECHO ## Link complete for WASP code. >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO ## End date and time.           >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO # -------- DATE ---------       >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
DATE <RETURN1.ANS | FIND "C"         >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO # -------- TIME ---------       >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
TIME <RETURN1.ANS | FIND "C"         >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO # -----------------------       >>CLFLDYNH.LOG
ECHO #                               >>CLFLDYNH.LOG
ECHO #   Press the "<Enter>" key to continue.
PAUSE >NUL
:NOLINK
CLS
ECHO #
ECHO ##  WASP compilation/link complete...deleting work files...wait.
ECHO #
REM
ECHO #                                           >>CLFLDYNH.LOG
ECHO ## WASP CLFLDYNH.BAT command file complete. >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO ## End date and time.                       >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO # -------- DATE ---------                   >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
DATE <RETURN1.ANS | FIND "C"                     >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO # -------- TIME ---------                   >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
TIME <RETURN1.ANS | FIND "C"                     >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO # -----------------------                   >>CLFLDYNH.LOG
ECHO #                                           >>CLFLDYNH.LOG
ECHO #
REM
REM PRINT CLFLDYNH.LOG <RETURN1.ANS >NUL
REM
CLS
ECHO #
ECHO ##  Compilation and link for all WASP DYNH code complete.
ECHO #   Press "<Ctrl><P>" if previously selected for printing.
ECHO #
ECHO #   Press the "<Enter>" key to continue.
PAUSE >NUL
CLS
IF NOT EXIST *.EXE GOTO NOEXE
ECHO #
ECHO ##  WASP DYNH task image ready for test execution.
ECHO #
ECHO.
DIR *.EXE | FIND " EXE"
ECHO.
ECHO #   To execute DYNH, type
ECHO #
ECHO #                     DYNHYD5
ECHO #
ECHO #   at the DOS system prompt, then press the "<Enter>" key.
ECHO.
:NOEXE
REM
REM *********************************************************
REM *  End compile batch command E:\WASP\WASP\CLFLDYNH.BAT. *
REM *********************************************************
